function inspc_GUI()
%
%% Starts the Inspector GUIG%
rootPath = evalin('base', 'rootPath');
currdir_ = pwd;
cd(rootPath);
system('start test\Smlk\+InspcCtrl\inspc\Inspc_64.bat test\+InspcCtrl\inspc');

